/****************************************************************************** 
   FILE:
      defs.h

   DESCRIPTION:
      Header file used throughout skiplsit ADT code.

   DEVELOPED BY:                                 DATE:
      James E. Pitkow                               July 30, 1993
      Undergraduate Research Assistant
      Laboratory for Atmospheric and Space Physics
      Campus Box 590
      Boulder, CO 80309 USA
      pitkow@aries.colorado.edu

   COPYRIGHT:
      The Regents of the University of Colorado, 1993

******************************************************************************/

#ifndef DEFS_H
#define DEFS_H


#ifndef NULL
#define NULL          0    /* Null constant */ 
#endif
                  
#define SAME          0    /* Compare constant */
#define EQUAL         0    /* Compare constant */

#define FALSE         0    /* Boolean false */
#define TRUE          1    /* Boolean true */

typedef int  MY_BOOLEAN;   /* Boolean type */
typedef char Datum;        /* Generic data type */

#endif
